/*
 * Class EV_LIST_ITEM_IMP
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1463 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1463 [] = {0xFF01,1551,1462,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1463 [] = {0xFF01,1462,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1463 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1463 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1463 [] = {0xFF01,1462,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1463 [] = {0xFF01,1462,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1463 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1463 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1463 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1463 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1463 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1463 [] = {0xFF01,1462,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1463 [] = {0xFF01,0xFF01,1082,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1463 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1463 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1463 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1463 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1463 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1463 [] = {0xFF01,1030,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1463 [] = {0xFF01,1201,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1463 [] = {0xFF01,1087,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1463 [] = {0xFF01,1249,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1463 [] = {0xFF01,996,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1463 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1463 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1463 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1463 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1463 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1463 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1463 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1463 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1463 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1463 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1463 [] = {0xFF01,1131,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1463 [] = {0xFF01,972,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1463 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1463 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1463 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1463 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1463 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1463 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1463 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1463 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1463 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1463 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1463 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1463 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1463 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1463 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1463 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1463 [] = {0xFF01,213,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1463 [] = {1592,1478,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1463 [] = {0xFF01,2124,866,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1463 [] = {0xFF01,1387,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1463 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1463 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1463 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1463 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1463 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1463 [] = {0xFF01,797,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1463 [] = {0xFF01,748,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1463 [] = {0xFF01,929,0xFFFF};


static const struct desc_info desc_1463[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1463), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1463), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1463), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1463), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1463), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1463), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1463), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1463), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1463), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1463), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1463), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1463), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B6D /*1462*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1463), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26577, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32445, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32446, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26578, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32439, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26579, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1463), 26580, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0875 /*1082*/), 32444, 64},
	{EIF_NON_GENERIC(0x069B /*845*/), 26582, 130},
	{EIF_NON_GENERIC(0x069B /*845*/), 26583, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26585, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26587, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 26588, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26590, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26591, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26592, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26593, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26594, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26596, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26597, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26598, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26599, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26600, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1463), 7561, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_1463), 7562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7563, 121},
	{EIF_GENERIC(egt_16_1463), 7564, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1463), 7565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7566, 32},
	{EIF_NON_GENERIC(0x090F /*1159*/), 7567, 36},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7568, 132},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7549, 134},
	{EIF_GENERIC(egt_18_1463), 7550, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1463), 7551, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1463), 7552, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7553, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1463), 7554, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1463), 7555, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0827 /*1043*/), 7557, 40},
	{EIF_GENERIC(egt_23_1463), 7558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7559, 136},
	{EIF_NON_GENERIC(0x06DD /*878*/), 7560, 138},
	{EIF_GENERIC(egt_24_1463), 7173, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1463), 7181, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04FD /*638*/), 7174, 8},
	{EIF_GENERIC(egt_26_1463), 7175, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1463), 7182, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x050B /*645*/), 7176, 12},
	{EIF_GENERIC(egt_28_1463), 7177, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1463), 7183, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 7178, 16},
	{EIF_GENERIC(egt_30_1463), 7179, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1463), 32351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04ED /*630*/), 7180, 20},
	{EIF_NON_GENERIC(0x01 /*0*/), 27384, 72},
	{EIF_GENERIC(egt_32_1463), 27385, 76},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27386, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1463), 27387, 80},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27388, 84},
	{EIF_NON_GENERIC(0x0791 /*968*/), 27389, 88},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27390, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27391, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27392, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27393, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27394, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27395, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27396, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27397, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32354, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32355, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27398, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27400, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27401, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27402, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27403, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27404, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27405, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27362, 122},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27365, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27367, 140},
	{EIF_NON_GENERIC(0x06DD /*878*/), 27368, 142},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 27369, 123},
	{EIF_NON_GENERIC(0x069B /*845*/), 27370, 131},
	{EIF_NON_GENERIC(0x069B /*845*/), 27371, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x069B /*845*/), 27374, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32360, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32362, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27375, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27376, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0553 /*681*/), 27377, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07CF /*999*/), 32365, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32378, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32379, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27379, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27380, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32388, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 7193, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32380, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32382, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1463), 27381, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_1463), 27382, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1463), 8018, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1463), 8024, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0511 /*648*/), 8019, 44},
	{EIF_GENERIC(egt_38_1463), 8020, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1463), 8025, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 8021, 48},
	{EIF_GENERIC(egt_40_1463), 8022, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1463), 8026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051F /*655*/), 8023, 52},
	{EIF_GENERIC(NULL), 27080, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32455, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1463), 6989, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1463), 6993, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 6990, 0},
	{EIF_GENERIC(egt_44_1463), 6991, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1463), 6994, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x051D /*654*/), 6992, 4},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28077, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32452, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32454, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 28552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 28553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8088, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8089, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8090, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8091, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8093, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8094, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8095, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8096, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8097, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8098, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8099, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8100, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8101, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8102, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8103, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8104, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8105, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8106, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8107, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8108, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8109, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8110, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8111, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8112, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8113, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8114, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8116, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8117, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8118, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6525, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6526, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6527, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6528, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6529, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6531, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6533, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6534, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6517, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6518, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6519, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6522, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B8D /*1478*/), 7185, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7186, 120},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7187, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7188, 144},
	{EIF_NON_GENERIC(0x06CB /*869*/), 7189, 148},
	{EIF_NON_GENERIC(0x06BF /*863*/), 7190, 156},
	{EIF_NON_GENERIC(0x06BF /*863*/), 7191, 164},
	{EIF_NON_GENERIC(0x06BF /*863*/), 7192, 172},
	{EIF_GENERIC(NULL), 7193, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0A4F /*1319*/), 7194, 24},
	{EIF_GENERIC(egt_46_1463), 7565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 7195, 28},
	{EIF_GENERIC(NULL), 30638, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30639, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30640, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30641, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30642, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30643, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30644, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30645, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30646, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1463), 30647, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30648, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 30649, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30650, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30651, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30652, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1463), 30653, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30609, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1463), 30610, 0xFFFFFFFF},
	{EIF_GENERIC(egt_50_1463), 30611, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 30612, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30613, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1463), 30614, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30615, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30616, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30617, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30618, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30619, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30620, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30621, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30622, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30623, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 30624, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30625, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30626, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30627, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30628, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30629, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30630, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30631, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30632, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30633, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 30634, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 30635, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30636, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 30637, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32352, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32353, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32397, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32387, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32358, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32386, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32361, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32363, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0553 /*681*/), 32364, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07CF /*999*/), 32366, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32367, 124},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32368, 125},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32369, 127},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32370, 128},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32371, 129},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32374, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D7 /*875*/), 32375, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 32376, 92},
	{EIF_GENERIC(egt_52_1463), 32399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32381, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0BA9 /*1492*/), 32396, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0BA9 /*1492*/), 32383, 96},
	{EIF_GENERIC(NULL), 32391, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32392, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32393, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32389, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32390, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1463), 32384, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1463), 32385, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0399 /*460*/), 27239, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 27237, 68},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8553, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8554, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8555, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 8557, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0B81 /*1472*/), 32394, 100},
	{EIF_GENERIC(NULL), 32395, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x09A1 /*1232*/), 32465, 116},
	{EIF_NON_GENERIC(0x08BD /*1118*/), 28078, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x09A1 /*1232*/), 32465, 116},
	{EIF_GENERIC(NULL), 32402, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 32451, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32431, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32432, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 28079, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1463), 12889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32435, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1463), 12889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32435, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0AB9 /*1372*/), 12891, 56},
	{EIF_NON_GENERIC(0x0739 /*924*/), 12892, 60},
	{EIF_NON_GENERIC(0x0AD9 /*1388*/), 12893, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32447, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1463), 32448, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32449, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 27245, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27246, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8417, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8418, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8419, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8420, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8421, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8422, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8423, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8424, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8425, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8426, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8427, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8428, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8429, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8430, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8431, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8432, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8433, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8434, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8435, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8436, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8437, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8438, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8439, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8440, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8441, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8442, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8443, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8444, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8445, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8446, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8447, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8448, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5037, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5038, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5039, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5040, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5041, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5042, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5043, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5044, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4994, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4995, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4996, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4997, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4998, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4999, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5000, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5001, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5002, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5003, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5004, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5005, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5006, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5007, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5008, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5009, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5010, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5011, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5012, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5013, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5014, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5015, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5016, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5017, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5018, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5019, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5020, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5021, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5022, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5023, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5024, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5025, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5026, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5027, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5028, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5029, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5030, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5031, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5032, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5033, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5034, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5035, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 5036, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14914, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14915, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14916, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14917, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14918, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14919, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14920, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14921, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 14922, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_1463), 32450, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32453, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32456, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32457, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32458, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32459, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32460, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32461, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32462, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32463, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32464, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32467, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32468, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 32469, 126},
	{EIF_NON_GENERIC(0x06CB /*869*/), 32470, 152},
	{EIF_GENERIC(NULL), 32433, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32434, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1463), 32438, 104},
	{EIF_GENERIC(egt_60_1463), 32440, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32441, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1463), 32442, 108},
	{EIF_GENERIC(egt_62_1463), 32443, 112},
	{EIF_NON_GENERIC(0x09A1 /*1232*/), 32465, 116},
	{EIF_GENERIC(NULL), 32466, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32436, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 32437, 0xFFFFFFFF},
};
void Init1463(void)
{
	IDSC(desc_1463, 0, 1462);
	IDSC(desc_1463 + 1, 1, 1462);
	IDSC(desc_1463 + 32, 1513, 1462);
	IDSC(desc_1463 + 59, 292, 1462);
	IDSC(desc_1463 + 79, 810, 1462);
	IDSC(desc_1463 + 91, 206, 1462);
	IDSC(desc_1463 + 145, 38, 1462);
	IDSC(desc_1463 + 154, 667, 1462);
	IDSC(desc_1463 + 156, 860, 1462);
	IDSC(desc_1463 + 162, 483, 1462);
	IDSC(desc_1463 + 165, 1503, 1462);
	IDSC(desc_1463 + 168, 1138, 1462);
	IDSC(desc_1463 + 171, 1063, 1462);
	IDSC(desc_1463 + 202, 1285, 1462);
	IDSC(desc_1463 + 220, 754, 1462);
	IDSC(desc_1463 + 232, 858, 1462);
	IDSC(desc_1463 + 277, 1061, 1462);
	IDSC(desc_1463 + 308, 876, 1462);
	IDSC(desc_1463 + 310, 1363, 1462);
	IDSC(desc_1463 + 313, 1610, 1462);
	IDSC(desc_1463 + 317, 978, 1462);
	IDSC(desc_1463 + 320, 299, 1462);
	IDSC(desc_1463 + 323, 833, 1462);
	IDSC(desc_1463 + 327, 790, 1462);
	IDSC(desc_1463 + 329, 92, 1462);
	IDSC(desc_1463 + 334, 1590, 1462);
	IDSC(desc_1463 + 339, 647, 1462);
	IDSC(desc_1463 + 371, 772, 1462);
	IDSC(desc_1463 + 422, 1428, 1462);
	IDSC(desc_1463 + 431, 1077, 1462);
	IDSC(desc_1463 + 433, 1623, 1462);
	IDSC(desc_1463 + 441, 577, 1462);
	IDSC(desc_1463 + 454, 1567, 1462);
}


#ifdef __cplusplus
}
#endif
